Subject: smsc911x.c driver and SMP

From: [email-masked] (Shinya Kuribayashi)
Date: Tue, 31 Aug 2010 18:10:25 +0900

Hi,

On 8/31/2010 3:22 PM, Antti P Miettinen wrote:
> Hmm.. hard to remember what the patch actually contained - could it be
> the one below?

That's the one (also identified by Catalin), thanks both.

> By the way - I have a KZM board so I'd be happy to test your kernels.

Great, thanks for kind offer.  I'm planning to upgrade its kernel
from .28/.29 to .31/.32, which doubles as ARM training for me (as
I'm new to ARM).  When I have a problem, I'd like to ask for help.

Thanks,
-- 
Shinya Kuribayashi
Renesas Electronics